body {
        font: verdana 10 px;
        margin: 0;
        padding: 10px;
         }
P {
			font-family: verdana;
			font-size: 12px;
			color: black;
			margin: 10px;
			text-align: justify;
}
P.stopka {
			font-family: verdana;
			font-size: 9px;
			color: black;
			text-align: center;
}
A.stopka {
			font-family: verdana;
			font-size: 9px;
			color: black;
}
A:HOVER.stopka {
			font-family: verdana;
			font-size: 9px;
			color: black;
}